body { min-width: 1000px; background: #efefef; }


#wrap-1 { background: url(../__images/wrap-1.png); width: 1000px; margin: 0 auto; }
#wrap-2 { background: url(../__images/wrap-2.png) bottom no-repeat; padding: 0 0 19px 0; }
#container { }
#header { width: 1000px; height: 228px; display: block; background: url(../__images/header2.png); position: relative; }

#mapLink { width: 40px; height: 40px; position: absolute; bottom: 0; right: 0; display: block; }
#homeLink { width: 940px;  height: 228px; display: block; position: absolute; top: 0; left: 0; }

#contentWrapper { width: 960px; margin: 0 auto; background: #4b4a4a;  }

#contentLeft { width: 708px; float: left; background: #980707 url(../__images/contentLeft.png) top repeat-x; }
#contentRight { width: 252px; float: right; }

#slideshow { width: 708px; height: 228px; display: block; position: relative; }
#slideshow img { width: 708px; height: 228px; display: block; position: absolute; top: 0; left: 0; }

#quoteForm { width: 233px; padding: 11px 0 10px 19px; background: #4e4d4d url(../__images/quoteForm.png) top repeat-x; min-height: 302px; height: auto !important; height: 302px; }
#quoteForm input[type=text] { width: 204px; padding: 6px 5px; border: 0; }
#quoteForm textarea { width: 204px; padding: 6px 5px; border: 0; }
#quoteForm input[type=text], #quoteForm textarea { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
#quoteForm p { margin: 0 0 6px 0; line-height: 100%; padding: 0; color: #fff; }

#footer { width: 1000px; font-size: 11px; float: none; clear: both; margin: 0 auto; padding: 0 0 15px 0; text-align: center; color: #999; }
#footer a { color: #999; text-decoration: none; }
#footer a:hover { color: #444; text-decoration: none; }

a.fancybox { float: left; margin: 0 14px 14px 0; display: block; }
a.fancybox img { display: block; }
